<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="Estilos.css">
    <title>Json_&_XML</title>
</head>
<body> 
    <div class="container">
        <h1>Pregunta 3</h1>
        <div id="main-container">
            <div> 
                <div>
                    <table class="table" id="lista-Datos">
                        <thead>
                            <tr>
                                <th scope="col">Cedula</th>
                                <th scope="col">Apellido</th>
                                <th scope="col">Nombre</th>
                                <th scope="col">Curso</th>
                                <th scope="col">Paralelo</th>
                            </tr>
                        </thead>
                        <tbody>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
    <script src="javascript.js"></script>

</body>
</html>